.unselectable {
        -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -ms-word-break: break-all;
-ms-word-wrap: break-all;
-webkit-word-break: break-word;
-webkit-word-wrap: break-word;
word-break: break-word;
word-wrap: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
      }
.onlyDesktop{
display: inline-block;
}
.onlypad{
display: inline-block;
}
.onlyMobile{
display: none;
}
@media (max-width: 768px){
.onlypad{
display: none;
}
}
@media (max-width: 576px){
.onlyDesktop{
display: none;
}
.onlyMobile{
display: inline-block;
}
}
.list-low-roman li{
list-style: lower-roman;
}
.offer-Remark{
font-size: 12px;
line-height: 120%;
color: #666;
}
.offer-Remark .list-decimal, .offer-Remark .list-lower-alpha, .offer-Remark .list-disc{
    margin: 0;
    padding-left: 1rem;
}
.offer-Remark .list-decimal>li{
    width: 100%;
	text-align: left;
	padding-left: 0.25rem
}

.tncTablx {
 margin:6px 0;
 border:1px solid #999999;
 text-align:center;
 border-collapse:collapse;
}
.tncTablx td {
 padding:5px;
 border:1px solid #999999;
 vertical-align: middle;
 text-align: center;
}
.tncTablx .head {
 background-color:#666666;
 color:#FFFFFF;
}
.f12{
	font-size: 12px;
	line-height:140%;
	}
.f14{
	font-size: 14px;
	line-height:140%;
	}
.f16{
	font-size: 16px;
	line-height:140%;
	}
.f18{
	font-size: 18px;
	line-height:140%;
	}
.f20{
	font-size: 20px;
	line-height:140%;
	}
.f22{
	font-size: 22px;
	line-height:1.4;
	}
.f24{
	font-size: 24px;
	line-height:1.4;
	}
.f26{
	font-size: 26px;
	line-height:1.4;
	}
.f28{
	font-size: 28px;
	line-height:1.2;
	}
.f30{
	font-size: 30px;
	line-height:1.2;
	}
.f36{
	font-size: 36px;
  line-height: 1.2;
	}
.f40{
	font-size: 40px;
  line-height: 1.2;
	}
.f48{
	font-size: 48px;
  line-height: 1;
	}
.BigFont{
font-size: 140%;
line-height: 1;
}
.BigFont-l{
font-size: 180%;
line-height: 1;
}
.BigFont-l-l{
font-size: 210%;
line-height: 1;
}
@media screen and (max-width: 576px) {
.f18{
	font-size: 16px;
	line-height:140%;
	}
.f20{
	font-size: 18px;
	line-height:140%;
	}
.f22{
	font-size: 20px;
	line-height:140%;
	}
.f24{
	font-size: 22px;
	line-height:1.2;
	}
.f26{
	font-size: 24px;
	line-height:1.2;
	}
.f28{
	font-size: 24px;
	line-height:1.2;
	}
.f30{
	font-size: 26px;
	line-height:1.2;
	}
.f36{
	font-size: 30px;
  line-height: 1.2;
	}
.f40{
	font-size: 36px;
  line-height: 1.2;
	}
.f48{
	font-size: 40px;
  line-height: 1;
	}
}
body.small-font-size .f12{
    font-size: 10px;
}
body.large-font-size .f12{
    font-size: 14px;
}
body.small-font-size .f14{
    font-size: 12px;
}
body.large-font-size .f14{
    font-size: 16px;
}
body.small-font-size .f16{
    font-size: 14px;
}
body.large-font-size .f16{
    font-size: 18px;
}
body.small-font-size .f18{
    font-size: 16px;
}
body.large-font-size .f18{
    font-size: 20px;
}
body.small-font-size .f20{
    font-size: 18px;
}
body.large-font-size .f20{
    font-size: 24px;
}
body.small-font-size .f22{
    font-size: 20px;
}
body.large-font-size .f22{
    font-size: 24px;
}
body.small-font-size .f24{
    font-size: 22px;
}
body.large-font-size .f24{
    font-size: 26px;
}
body.small-font-size .f26{
    font-size: 24px;
}
body.large-font-size .f26{
    font-size: 28px;
}
body.small-font-size .f28{
    font-size: 26px;
}
body.large-font-size .f28{
    font-size: 30px;
}
body.small-font-size .f30{
    font-size: 28px;
}
body.large-font-size .f30{
    font-size: 32px;
}
body.small-font-size .f36{
    font-size: 34px;
}
body.large-font-size .f36{
    font-size: 38px;
}
body.small-font-size .f40{
    font-size: 38px;
}
body.large-font-size .f40{
    font-size: 42px;
}
body.small-font-size .f48{
    font-size: 46px;
}
body.large-font-size .f48{
    font-size: 50px;
}
body.small-font-size .offer-Remark{
    font-size: 10px;
}
body.large-font-size .offer-Remark{
    font-size: 14px;
}
body.small-font-size #tncContent{
    font-size: 0.625rem;
}
body.large-font-size #tncContent{
    font-size: 0.875rem;
}
body.small-font-size .offer-Remark{
    font-size: 0.625rem;
}
body.large-font-size .offer-Remark{
    font-size: 0.875rem;
}
#tncContent{
    font-size: 0.75rem;
	line-height: 140%;
	}

.mt5{
margin-top: 5px;
}
.mt50{
margin-top: 50px;
}
.mb5{
margin-bottom: 5px;
}
.tncsublist{
padding-left: 20px;
position: relative;
margin: 0.25rem 0;
}
.tncsublist span{
position: absolute;
top: 0;
left: 0;
}
.new-blue{
color: #0066b3;
}
.new-lightblue{
color: #149FD2;
}
.new-purple{
color: #7d3787;
}
.new-green{
color: #00a0a8;
}
.new-orange{
color: #DB3A00;
}
.new-red{
color: #CF225B;
}
.new-brown{
color: #ac8659;
}
.dp-color{
color: #d721ea;
}
.dp-bk{
background: url("../images/dp-bk.jpg");
background-size: 2000px auto;
background-repeat: repeat-y;
background-position: top 100px center;
padding: 40px 0;
position: relative;
}
.dp-bk::after{
content: "";
width: 100%;
height: 200px;
position: absolute;
left: 0;
bottom: 0;
background-image: linear-gradient(to bottom, transparent, white);
}
.reward-title-row{
display: flex;
align-items: flex-end;
filter: drop-shadow(4px 4px 1px rgb(0, 0, 0, 0.2));
}
.reward-title-img{
position: relative;
z-index: 5;
width: 100px;
height: 100px;
display: flex;
justify-content: center;
align-items: center;
flex-shrink: 0;
background-color: #0067d8;
background-image: linear-gradient(180deg, #52a5ff, #0067d8 80%);
border-radius: 50%;
padding: 15px;
border: 4px solid white;
}
@media (max-width: 576px){
.reward-title-img{
width: 80px;
height: 80px;
}
}
.reward-title-con{
background-color: #0067d8;
background-image: linear-gradient(180deg, #52a5ff, #0067d8 80%);
padding: 15px 30px 15px 55px;
margin-left: -30px;
transform: skewX(-20deg);
margin-top: 20px;
margin-right: 20px;
position: relative;
border-radius: 10px 0 0 10px;
margin-bottom: 15px;
}
@media (max-width: 576px){
.reward-title-con{
margin-left: -40px;
margin-bottom: 8px;
padding-right: 20px;
}
}
.reward-title-con::before{
content: "";
width: 10px;
height: 100%;
position: absolute;
right: -16px;
top: 0;
background-image: linear-gradient(180deg, #52a5ff, #0067d8 80%);
}
.reward-title-con::after{
content: "";
width: 6px;
height: 100%;
position: absolute;
right: -28px;
top: 0;
background-image: linear-gradient(180deg, #52a5ff, #0067d8 80%);
}
.reward-title-con-inner{
transform: skewX(20deg);
font-weight: bold;
color: white;
display: inline-block;
}
.promo-block{
padding: 45px 30px 25px 85px;
position: relative;
margin-top: -25px;
margin-left: 50px;
border: 2px solid #00edff;
background-color: white;
border-radius: 30px;
width: calc(100% - 50px);
}
@media (max-width: 576px){
.promo-block{
margin-left: 20px;
width: calc(100% - 20px);
padding: 45px 20px 25px 85px;
}
}
.reward-head-container{
position: relative;
text-align: center;
width: 100%;
max-width: 550px;
margin-left: auto;
margin-right: auto;
}
.reward-head-note{
position: absolute;
}
.reward-title-container{
text-align: center;
position: relative;
z-index: 5;
}
.reward-title-inner{
display: inline-block;
background-color: #0067d8;
border-radius: 99px;
padding: 10px 40px;
font-weight: bold;
color: white;
margin: 0 40px;
}
@media (max-width: 576px){
.reward-title-inner{
border-radius: 25px;
}
}
.dp-reward-icon{
position: absolute;
left: -57px;
top: 20px;
z-index: 5;
width: 114px;
height: 114px;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}
@media (max-width: 576px){
.dp-reward-icon{
left: -40px;
top: 30px;
}
}
ol.parentheses-list {
  list-style-type: alpha-parentheses;
  padding-left: 1.2rem !important;
}
ol.parentheses-list li{
padding-left: 2px;
}
@counter-style alpha-parentheses {
  system: extends lower-alpha;
  prefix: "(";
  suffix: ") ";
}